gnotime(1)

NAME
gnotime - GnoTime - a time tracker

SYNOPSIS
gnotime [--display displayname] [--geometry geometry]

DESCRIPTION

GnoTime is a simple combination of a stopwatch, a to-do-list organizer and time-keeping/billing system.

In its simplest mode of operation, as a stopwatch, it simply counts the number of elapsed seconds while the timer is running. Unlike ordinary stopwatches, it will keep a log of each time that the timer was started and stopped. The log, or 'journal', can be annotated with comments, allowing a diary of events to be kept.

GnoTime functions as a billing system by allowing you to assign a value to an hour's worth of time. You can specify overtime, double-overtime rates and fixed flat-fees. Individual chunks of time as 'billable',

GnoTime can also be used as a simple to-do list tracker. You can assign an urgency as well as an importance to a given project, assign an estimated start and end date, specify a sizing and a percent-complete value. Clicking on column headings will sort the list in the order of that column.

Custom reports can be created using standard HTML enhanced with embedded Scheme (a LISP -like programming language).

OPTIONS

--display
    specifies the X server that gnotime should connect to. Refer to the X(1x) manual page for more info.

--geometry
    specifies the geometry of the main window. The syntax [WIDTHxHEIGHT][(+|-)X(+|-)Y] is just like the X toolkit option geometry. See X(1x) for more info.

OTHER TYPES OF DOCUMENTATION
You can find more information about GnoTime and its functions in the Gnome help system. Just select Contents from the Help menu to get there.

SEE ALSO
X(1x), the GnoTime Online Help, the GNOME Online Help.

AUTHOR
 Copyright (C) 1997,1998 Eckehard Berns
 Copyright (C) 2001 Linas Vepstas <linas@linas.org>